RubyGems Navigation menu

lpsolve 5.5.10.i

A Ruby library for using simplex-method Mixed Integer Linear Programming solver, lpsolve version 0.5.5. Pick up the C code for lpsolve at http://bashdb.sf.net/lpsolve-5.5.0.10i.tar.bz2

Gemfile
          gem 'lpsolve', '~> 5.5.10.i'
  
  
  
  
  
  
  

install
          gem install lpsolve --pre
  
  
  
  
  
  
  

Authors:

  • Rocky Bernstein

Owners:

Total downloads 408

For this version 408

Required Ruby Version: None

Links:

Versions:

  1. 5.5.10.i - August 2, 2012 (48 KB)